Bug 1275715 - [abrt] xfce4-panel: _gtk_css_value_equal(): wrapper-2.0 killed by SIGSEGV
[abrt] xfce4-panel: _gtk_css_value_equal(): wrapper-2.0 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2a06ddde58eb9ac92640e61ba28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 10:41 EDT by Doni Alvarezy Ramdhani
Modified: 2016-12-20 10:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:10:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.63 KB, text/plain)
2015-10-27 10:41 EDT, Doni Alvarezy Ramdhani
no flags Details
File: cgroup (177 bytes, text/plain)
2015-10-27 10:41 EDT, Doni Alvarezy Ramdhani
no flags Details
File: core_backtrace (7.78 KB, text/plain)
2015-10-27 10:41 EDT, Doni Alvarezy Ramdhani
no flags Details
File: dso_list (12.47 KB, text/plain)
2015-10-27 10:41 EDT, Doni Alvarezy Ramdhani
no flags Details
File: environ (1.32 KB, text/plain)
2015-10-27 10:41 EDT, Doni Alvarezy Ramdhani
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-27 10:41 EDT, Doni Alvarezy Ramdhani
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-27 10:41 EDT, Doni Alvarezy Ramdhani
no flags Details
File: maps (33.32 KB, text/plain)
2015-10-27 10:42 EDT, Doni Alvarezy Ramdhani
no flags Details
File: mountinfo (3.10 KB, text/plain)
2015-10-27 10:42 EDT, Doni Alvarezy Ramdhani
no flags Details
File: open_fds (1004 bytes, text/plain)
2015-10-27 10:42 EDT, Doni Alvarezy Ramdhani
no flags Details
File: proc_pid_status (873 bytes, text/plain)
2015-10-27 10:42 EDT, Doni Alvarezy Ramdhani
no flags Details

  None (edit)
Description Doni Alvarezy Ramdhani 2015-10-27 10:41:29 EDT
Description of problem:
i don't know what happen with my panel xfce4, all applet was closed after i try to change my theme

Version-Release number of selected component:
xfce4-panel-4.12.0-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/lib/xfce4/panel/wrapper-2.0 /usr/lib/xfce4/panel/plugins/libpulseaudio-plugin.so 4 18874407 pulseaudio 'PulseAudio Plugin' 'Adjust the audio volume of the PulseAudio sound system' ''
crash_function: _gtk_css_value_equal
executable:     /usr/lib/xfce4/panel/wrapper-2.0
global_pid:     1422
kernel:         4.2.0-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_value_equal at gtkcssvalue.c:110
 #1 gtk_css_style_add_difference at gtkcssstyle.c:101
 #2 gtk_css_widget_node_style_changed at gtkcsswidgetnode.c:61
 #3 _gtk_marshal_VOID__OBJECT_OBJECT at gtkmarshalers.c:5633
 #9 gtk_css_node_set_style at gtkcssnode.c:867
 #10 gtk_css_node_ensure_style at gtkcssnode.c:928
 #12 gtk_css_node_validate_internal at gtkcssnode.c:1277
 #13 gtk_css_node_validate at gtkcssnode.c:1302
 #14 gtk_container_idle_sizer at gtkcontainer.c:2014
 #15 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:905
Comment 1 Doni Alvarezy Ramdhani 2015-10-27 10:41:39 EDT
Created attachment 1086862 [details]
File: backtrace
Comment 2 Doni Alvarezy Ramdhani 2015-10-27 10:41:41 EDT
Created attachment 1086863 [details]
File: cgroup
Comment 3 Doni Alvarezy Ramdhani 2015-10-27 10:41:43 EDT
Created attachment 1086864 [details]
File: core_backtrace
Comment 4 Doni Alvarezy Ramdhani 2015-10-27 10:41:46 EDT
Created attachment 1086865 [details]
File: dso_list
Comment 5 Doni Alvarezy Ramdhani 2015-10-27 10:41:49 EDT
Created attachment 1086866 [details]
File: environ
Comment 6 Doni Alvarezy Ramdhani 2015-10-27 10:41:52 EDT
Created attachment 1086867 [details]
File: exploitable
Comment 7 Doni Alvarezy Ramdhani 2015-10-27 10:41:55 EDT
Created attachment 1086868 [details]
File: limits
Comment 8 Doni Alvarezy Ramdhani 2015-10-27 10:42:05 EDT
Created attachment 1086869 [details]
File: maps
Comment 9 Doni Alvarezy Ramdhani 2015-10-27 10:42:08 EDT
Created attachment 1086870 [details]
File: mountinfo
Comment 10 Doni Alvarezy Ramdhani 2015-10-27 10:42:11 EDT
Created attachment 1086871 [details]
File: open_fds
Comment 11 Doni Alvarezy Ramdhani 2015-10-27 10:42:13 EDT
Created attachment 1086872 [details]
File: proc_pid_status
Comment 12 Francesco Palmas 2015-12-06 11:42:16 EST
Another user experienced a similar problem:

(Sorry, but I don't speck English. I will use an tradutor :) )
ITALIAN:
Il problema si è presentato mentre modificavo lo stile nelle Impostazioni > Aspetto. Può essere riprodotto cambiano molte volte stili predefiniti e terzi. Uso Fedora a 64 bit con XFCE :)
ENGLISH:
The problem occurred with the changing styles in Settings> Appearance. It can be played many times change preset styles and third. Using 64-bit Fedora XFCE :)

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-2.0 /usr/lib64/xfce4/panel/plugins/libpulseaudio-plugin.so 4 25165856 pulseaudio 'PulseAudio Plugin' 'Adjust the audio volume of the PulseAudio sound system' ''
crash_function: _gtk_css_value_equal
executable:     /usr/lib64/xfce4/panel/wrapper-2.0
global_pid:     2396
kernel:         4.2.6-301.fc23.x86_64
package:        xfce4-panel-4.12.0-4.fc23
reason:         wrapper-2.0 killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2016-11-24 07:56:13 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:10:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.